File: changelog

package info (click to toggle)
gt5 1.5.0~20111220+bzr29-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 184 kB
  • sloc: sh: 1,875; makefile: 39
file content (190 lines) | stat: -rw-r--r-- 6,237 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
gt5 (1.5.0~20111220+bzr29-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920067)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Update Vcs-Git and Vcs-Browser to salsa repository.
  * debian/tests/control: created to provide basic CI tests.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 19 Jul 2019 10:34:15 -0400

gt5 (1.5.0~20111220+bzr29-2) unstable; urgency=medium

  debian/compat
    - Updae to 9.
  * ebian/control
    - (Build-Depends): Update to debhelper 9.
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
    - Update from DEP5 to Format 1.0.
  * debian/patches
    - (10): Respect command line arguments (Closes: 758634).
      Patch thanks to Ronny Lindner <ronny.lindner@unister.de>.
    - (20): Correct summary calculation (Closes: 758645).
      Patch thanks to Ronny Lindner <ronny.lindner@unister.de>.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 10:04:20 +0300

gt5 (1.5.0~20111220+bzr29-1) unstable; urgency=low

  * New upstream release
    - Improve --debug option. Now writes debug files.
    - Fix du(1) --max-depth option check (Closes: #652713).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 20 Dec 2011 23:24:49 +0200

gt5 (1.5.0~20101101+bzr28-2) unstable; urgency=low

  * debian/control
    - (Standards-Version): update to 3.9.2.
    - (Description): Fix typos. Patch thanks to Aputsiaq Janussen <aj@isit.gl>.
      (Closes: #638562).
  * debian/copyrigh
    - Update to DEP 5.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 19 Sep 2011 15:12:56 +0300

gt5 (1.5.0~20101101+bzr28-1) unstable; urgency=low

   * New upstram release.
     - Unnecessary 'local'. Useless lines in HTML output (Closes: #600450).
   * debian/control
    - (Breaks): New. Change from 'Conflict' (Lintian I:).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 01 Nov 2010 12:43:00 +0200

gt5 (1.5.0~20101011+bzr26-1) unstable; urgency=low

  * New upstram release.
    - New option --megabytes (Closes: #411573).
    - Fix command line argument handling. Fix undefined function
      gt5_substr_after(). Patch thanks to St├ęphane Rosi
      <stephane.rosi@gmail.com> (Closes: #599228).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Description): Adjust wording slightly.
    - (Standards-Version): 3.9.1.
  * debian/copyright
    - Update year.
  * debian/debian-vars.mk
    - Delete. No more used.
  * debian/rules
    - Clean up and remove targets handled by dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 11 Oct 2010 10:22:24 +0300

gt5 (1.5.0~20091209+bzr25-2) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/control
    - (Depends): add ${misc:Depends} for debhelper.
  * debian/rules
    - Remove rules obsoleted by dh(1).
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 19 Dec 2009 15:56:21 +0200

gt5 (1.5.0~20091209+bzr25-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Build-Depends): remove dpatch.
    - (Standards-Version): 3.8.3.
  * debian/patches
    - Remove everything. All included in upstream.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 09 Dec 2009 21:42:58 +0200

gt5 (1.4.0-2) unstable; urgency=low

  * debian/compat:
    - Update to 7.
  * debian/control
    - (Build-Depends): Update debhelper to 7.
    - (Standards-Version): update to 3.8.2.
    - (Homepage): Change Sourceforge link to Freshmeat.
  * debian/copyright
    - Change Sourceforge link to Freshmeat.
    - Add missing 'Copyright' word and update upstream year.
    - Spell out GPL-2 (lintian).
  * debian/rules:
    - Adjust comments.
    - (binary-indep): Move commands here from 'binary-arch' (lintian).
    - (clean): use dh_prep (lintian).
  * debian/patches:
    - Add /bin/bash patch (Closes: #519110).
    - Add manual w3m patch (Closes: #518393).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 08 Aug 2009 19:27:15 +0000

gt5 (1.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #473421).
  * debian/changelog:
    - Unify layout by using french-dashes.
  * debian/control:
    - (Architecture): any => all (shell script).
    - (Homepage): New field. Move URL from 'Description'.
    - (Standards-Version): update to current.
    - (Vcs-*): New fields.
  * debian/copyright:
    - Update indentation.
    - Use ISO 8601 dates.
  * debian/patches/{10,20,30,40}*:
    - Remove upstream integrated patches. Thanks to
      Ferenc Wagner <wferi@niif.hu>
  * debian/patches/10_echo-e.dpatch:
    - New. Remove 'echo -e' dependency (dash fix).
  * debian/patches/20_sf-1360672-exclude-patch.dpatch:
    - New. Sourceforge#1360672 (reworked) add --exclude option.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 18 Oct 2008 20:04:53 +0300

gt5 (1.3c-3) unstable; urgency=low

  * debian/README.Debian:
    - Add more info about w3am.
  * debian/patches/40_gt5-awk.dpatch:
    - New. Remove gawk dependency and use plain awk.
  * debian/control:
    - Thanks to Santiago Pereson <yaco@yaco.net> for
      pointing out that virtual package 'awk' in debin/control::Depends line
      may pick any awk version. This now handles bug #409974 correctly.

 -- Jari Aalto <jari.aalto@cante.net>  Fri,  9 Feb 2007 19:18:26 +0200

gt5 (1.3c-2) unstable; urgency=low

  * debian/control:
    - (Depends): Add awk | gawk (Closes: #409974).
      Thanks to Santiago Pereson <yaco@yaco.net>
  * gt5.1:
    - Remove duplicate article "the the" (Closes: #409976).
      Thanks to Santiago Pereson <yaco@yaco.net>

 -- Jari Aalto <jari.aalto@cante.net>  Thu,  8 Feb 2007 00:01:07 +0200

gt5 (1.3c-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - new file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 29 Jan 2007 06:15:47 +0200

gt5 (1.3b-1) unstable; urgency=low

  * Initial release (ITP; Closes: #353365).

 -- Jari Aalto <jari.aalto@cante.net>  Fri,  5 Jan 2007 11:33:14 +0200